[Compatibility]
LastVersion=31.8.0_20150624141335/20150624141335
LastOSABI=WINNT_x86-msvc
LastPlatformDir=E:\Firefox\31.8\FirefoxPortableESR\App\firefox
LastAppDir=E:\Firefox\31.8\FirefoxPortableESR\App\firefox\browser
